/*
Next Range individual page styling
*/
.nx-row-fixed-width{
  max-width: 1100px;
}
.nx-row-content{
  margin-left: auto;
  margin-right: auto;
}
.nx-node{
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

.ebg-nx-head{
  background: #f5d34b;
  color: #4a474a;
}
.ebg-nx-head h3{
  font-size: 13px;
  line-height: 2em;
  color: #4a474a;
  margin: 0px;
}
.ebg-hl-head h3, .ebg-hl-head h5, .ebg-hl-head p{
  margin: 0;
  color: #fff;
}



/*#####################
Additional Styles (required)
#####################*/
#nextCarousel .carousel-indicators {
    bottom: 0;
    left: 10px;
    margin-left: 5px;
    width: 100%;
}
#nextCarousel .carousel-indicators li {
    border-radius: 0;
    float: left;
    height: 102px;
    margin-bottom: 5px;
    margin-right: 3px !important;
    margin-left: 3px !important;
    margin-top: 0;
    width: 180px;
    border: none !important;
    background-color: white !important;
}
#nextCarousel .carousel-indicators img {
    border: 2px solid #FFFFFF;
    float: left;
    height: 120px;
    left: 0;
    width: 180px;
}
#nextCarousel .carousel-indicators .active{
  background-color: white !important;
}
#nextCarousel .carousel-indicators .active img {
    /* border: 1px solid #4a474a; */
}

#nextCarousel .carousel-indicators{
    margin: 10px 0 0 !important;
    overflow: auto !important;
    position: static !important;
    text-align: center !important;
    white-space: nowrap !important;
    width: 100% !important;
    float: right !important;
    padding: 0px !important;
}

#nextCarousel .carousel-indicators li{
  float: none !important;
}
#nextCarousel .carousel-control{
  position: unset;
  line-height: 114px !important;
  color: black;
  vertical-align: text-bottom;
  background: white;
}
#nextCarousel .carousel-control.left {
    background-image: none;
    width: 54px;
    height: 54px;
    top: 30%;
    left: 20px;
    margin-top: -27px;
    line-height: 54px;
    /* border: 2px solid #000; */
    opacity: 1;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
#nextCarousel .carousel-control.right {
    background-image: none;
    width: 54px;
    height: 54px;
    top: 50%;
    right: 20px;
    margin-top: -27px;
    line-height: 54px;
    /* border: 2px solid #000; */
    opacity: 1;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
#nextCarousel .carousel-inner {
  margin-bottom: 0px !important;
}

.nx-fd-box{
  display: inline-block;
  width: auto;
}
.nx-fd-box a:hover{
  text-decoration: none;
}
.nx-brochure-btn{
  margin-top: 20px;
}
.nx-Inclusions-block{
  margin-bottom: 40px;
}
.ebg-hl-body .nav-tabs>li{
  border-right: thin solid white;
}
.ebg-hl-body .nav-tabs>li>a{
  background-color: #e6e5e6;
  font-weight: bold;
  margin-right: 0px;
  border-radius: unset;
}
.ebg-hl-body .nav-tabs>li.active>a{
  border-radius: unset !important;
  margin-right: 0px;
  background-color: #f3e5ab !important;
}
.ebg-hl-body .nav-tabs>li>a:hover{
  color: black;
  text-decoration: none;
}
.ebg-hl-body .tab-pane{
  background-color: #fff;
  padding-bottom: 40px;
  padding-top: 20px;
  border-bottom: thin solid #ddd;
  border-left: thin solid #ddd;
  border-right: thin solid #ddd;
}

/* Modal box for FACADE popup*/
#nximagemodal .close{
  position: absolute;
  top: 0px;
  right: 0px;
  background-color: white;
  color: black;
  text-transform: none;
  border: none;
  opacity: 1;
}

.spec-table:nth-of-type(odd){
  background-color: #ccc;
}
.spec-table:nth-of-type(even){
  background-color: #fff;
}
.nx-description{
  padding-right: 20px;
  /* padding-top: 23px; */
}
.nx-fl-image{
  width: 55%;
}
